Bug 733913 - [abrt] tracker-0.10.21-2.fc16: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.21-2.fc16: Process /usr/libexec/tracker-extract was kille...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0a85cd17e6624909f3fb2cafd9e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 14:37 UTC by Bruno Martins
Modified: 2011-10-20 04:05 UTC (History)
1 user (show)

Fixed In Version: tracker-0.12.4-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 04:05:24 UTC


Attachments (Terms of Use)
File: maps (61.46 KB, text/plain)
2011-08-28 14:37 UTC, Bruno Martins
no flags Details

Description Bruno Martins 2011-08-28 14:37:46 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/tracker-extract
comment:        Don't remember.
executable:     /usr/libexec/tracker-extract
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Sun Aug 28 15:22:59 2011
uid:            1000
username:       skorzen

maps:           Text file, 62930 bytes

backtrace:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/libexec/tracker-extract.debug" does not match "/usr/libexec/tracker-extract" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/libexec/tracker-extract.debug" does not match "/usr/libexec/tracker-extract" (CRC mismatch).
:
:[New LWP 2437]
:[New LWP 2438]
:[New LWP 8847]
:[New LWP 2439]
:[New LWP 8846]
:Core was generated by `/usr/libexec/tracker-extract'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f935f249638 in ?? ()
:
:Thread 5 (LWP 8846):
:#0  0x00007f9360040a55 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 4 (LWP 2439):
:#0  0x00007f935dd1ece3 in ?? ()
:No symbol table info available.
:#1  0x00007f933c001150 in ?? ()
:No symbol table info available.
:#2  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#3  0x0000000000000003 in ?? ()
:No symbol table info available.
:#4  0x00007f933c001150 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00007f935e7d0bb8 in ?? ()
:No symbol table info available.
:#7  0x00007f935fcf3000 in ?? ()
:No symbol table info available.
:#8  0x00007f935eaab7c8 in ?? ()
:No symbol table info available.
:#9  0x000000000060f9e0 in ?? ()
:No symbol table info available.
:#10 0x0000000144011ae0 in ?? ()
:No symbol table info available.
:#11 0x000000000060f9e0 in ?? ()
:No symbol table info available.
:#12 0xffffffff7fffffff in ?? ()
:No symbol table info available.
:#13 0x00007f936003ed20 in ?? ()
:No symbol table info available.
:#14 0x00007f93440119a0 in ?? ()
:No symbol table info available.
:#15 0x00007f9344011ae0 in ?? ()
:No symbol table info available.
:#16 0x000000000060f9c0 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 3 (LWP 8847):
:#0  0x00007f9360040a55 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (LWP 2438):
:#0  0x00007f935dd1ece3 in ?? ()
:No symbol table info available.
:#1  0x00007f93440154b0 in ?? ()
:No symbol table info available.
:#2  0x0000000000007523 in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007f93440154b0 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x00007f935e7d0bb8 in ?? ()
:No symbol table info available.
:#7  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (LWP 2437):
:#0  0x00007f935f249638 in ?? ()
:No symbol table info available.
:#1  0x00007f934000aa28 in ?? ()
:No symbol table info available.
:#2  0x00007f9353784acc in ?? ()
:No symbol table info available.
:#3  0x0000000000000020 in ?? ()
:No symbol table info available.
:#4  0x0000000000000040 in ?? ()
:No symbol table info available.
:#5  0x00007f93400c24d0 in ?? ()
:No symbol table info available.
:#6  0x00007f935376a852 in ?? ()
:No symbol table info available.
:#7  0x00000000ffffffff in ?? ()
:No symbol table info available.
:#8  0x0000000000000000 in ?? ()
:No symbol table info available.
:No shared libraries loaded at this time.
:No symbol table is loaded.  Use the "file" command.
:No symbol table is loaded.  Use the "file" command.
:rax            0x0	0
:rbx            0x7f934002e4e0	140270410851552
:rcx            0x1	1
:rdx            0x7f935f465168	140270935363944
:rsi            0x0	0
:rdi            0x7f935f465168	140270935363944
:rbp            0x7fff5f341548	0x7fff5f341548
:rsp            0x7fff5f341510	0x7fff5f341510
:r8             0x0	0
:r9             0x985	2437
:r10            0x1	1
:r11            0x1	1
:r12            0xa0	160
:r13            0x7f9340008270	140270410695280
:r14            0x7fff5f341548	140734790636872
:r15            0x7f933400b760	140270209382240
:rip            0x7f935f249638	0x7f935f249638
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:90408f766b48bb8ef3395bf4dba47b0a14a8542a
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:247b347016569644df334e6c8e7c25c03b3c8f24
:b06c064de933351790864300dddec868b2a6401e
:89017ab0b75e533e4294f74ee8f7db3daceea536
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:6926b66c9a74613e6bd659b8b60b3898307c8c7e
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:c1f034e216940c41dbe23880c3400ef9cffae35d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:d62e2ecc9c63909f0b0d92ca28f73b8d0db2e6ed
:a74ec102a1cd37e344770ad78918684af82cb9ca
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f54138369dda57634b523f73260e23e462faea0b
:d5f9c9420001a322f76ce847a1e20b17929d6fbe
:b7f8be5f971a9fe7c0c839148f7c0bb80ac060c9
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:24c8bb7f9731c2ebdf0d8f18645a63c2bde2558b
:74f33f0816ddf99b50d1a84d85a198fafd8dbdd5
:4ff72914d1077d6b625acffaf02741e1775a35b8
:927240c5cfb5f65cca947f976ac6e46fd9357315
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:a2748a35d28f083d729359d9c06bc85158408ee3
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:7154344d5bd4762111dd244a628d3a16a85fae19
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:c85dfd1a23a7a6009ecb10374f1ac33fac87d011
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:48aea888319e1848137073c9cbde54a4c2a731c9
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:9257ccf8b86f9c5badf3ca8b2c12517f75009fbb
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:3528e34c723ca49989c6e1721764ae3b9a39c2c8
:66c552215486ca09ea811d0d13475a91ba2b05b0
:3af98902e3b4b1d8e23469d23859852fe4366e51
:3e08f14ed2767ff642c7477a25b63214050e42cb
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:8bdff83a9c74df7df83b8b1e3b7e714b2b28b761
:4b8415bce3fdd4ed81750232da386f7081ae5736
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:47fdbd44385ef4bcd230353561913a132553ce02
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:49a5c6d4e4db5066266ee3c801a61846352da742
:63c0c8a0876c28024f3a0d1dbfa325a88fe2850d
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:b6415ae328dc26a6597ce012bd93753c8ece321e
:3816045dcddc0e1d29aacacab272bbd74f67e828
:7606516207bb7c7cd5d600e2082519798426aa6f
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:41386e09ced0c1a3d433e701424772cc685d0439
:b2e960b31b07e3d7865b3add63bb1f8149e6a4af
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:243874b45f037930a0e394efc688179d6329ef97
:0911ea7c180d733724f89037b8e8a34e64024aec
:ad47948572d0e722eada047fafe507adc33cc10d
:0ab817b201ba9fd2183599addeaf2cf9289cfe73
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c04051ab7421cb15f3cbf236a5696dffb90a3558
:e742326c6c6a1ef4643d875115ea8b2d1ed5899b
:a846184299890c97d37cecedf02d0950a7fc3f15
:4c842320387ff7f6f91b7842b223c16518be909f
:e3fdb8710480665f1d34081568a4eff318b44dd1
:6b73687afacb54e929fc37f7801ac569bfdd0856
:b5a943f315b2d05a1aa13213035026dd24acbf05
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:7f13d9956e7fab873b3143665dd701fee4f011ff
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:61ac48304ee67e92fddf1a5adb45eb3ab5906011
:b77200bf76fd8c69a30220dd6709b244b215e829
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ca5927beece7d1d840b64d1d6bb63d64f1c310cc
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:03853b8937c11a81deb6ca3b74342c40cc947084
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:32782beda9a5c7f6deece0b29217fd5b1b88c8c6
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:9c23cc77b5763600b189289e892983ebb6c172c8
:e3ae3790fbef1dd3fc295dcdb2e578628b986846
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:0a69b526f0cb6c64be818ed2add8d9636a1adc18
:49099568818aa4fd56ea1739819426deba740c75
:70cca65a20c3d78043e1c8003751222124b47dd0
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d33faa18cea8ab42214541a57a25f4ff4295229a
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:31020adf777597b112a3f3545a30ed149a0d6cb1

dso_list:
:/usr/lib64/tracker-0.10/extract-modules/libextract-abw.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/tracker-0.10/extract-modules/libextract-mp3.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1314484417
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1314484410
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1314484396
:/usr/lib64/tracker-0.10/extract-modules/libextract-gif.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1314484417
:/usr/lib64/tracker-0.10/extract-modules/libextract-pdf.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gstreamer-0.10/libgstflac.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1314484445
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1314484415
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1314484449
:/usr/lib64/libtracker-sparql-0.10.so.0.1011.10 tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1314484415
:/usr/lib64/tracker-0.10/extract-modules/libextract-xmp.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/tracker-0.10/extract-modules/libextract-tiff.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1314484385
:/usr/lib64/tracker-0.10/extract-modules/libextract-html.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1314484393
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1314484409
:/usr/lib64/libtracker-miner-0.10.so.0.1011.10 tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314484389
:/usr/lib64/libgif.so.4.1.6 giflib-4.1.6-4.fc15.x86_64 (Fedora Project) 1314484424
:/usr/lib64/tracker-0.10/extract-modules/libextract-ps.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/libexec/tracker-extract tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/tracker-0.10/extract-modules/libextract-jpeg.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314484382
:/usr/lib64/libgsf-1.so.114.0.21 libgsf-1.14.21-1.fc16.x86_64 (Fedora Project) 1314484391
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314484436
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1314484380
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314484382
:/usr/lib64/tracker-0.10/extract-modules/libextract-png.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gconv/CP1252.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1314484393
:/usr/lib64/tracker-0.10/extract-modules/libextract-oasis.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/tracker-0.10/extract-modules/libextract-playlist.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1314484445
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-2.fc16.x86_64 (Fedora Project) 1314484409
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314484382
:/usr/lib64/tracker-0.10/libtracker-common.so.0.1011.10 tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314484376
:/usr/lib64/libtracker-extract-0.10.so.0.1011.10 tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1314484449
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.5-2.fc16.x86_64 (Fedora Project) 1314484410
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1314484405
:/usr/lib64/tracker-0.10/extract-modules/libextract-icon.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1314484449
:/usr/lib64/tracker-0.10/extract-modules/libextract-gupnp-dlna.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314484389
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice-xml.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314484382
:/usr/lib64/tracker-0.10/libtracker-data.so.0.1011.10 tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718
:/usr/lib64/tracker-0.10/extract-modules/libextract-text.so tracker-0.10.21-2.fc16.x86_64 (Fedora Project) 1314484718

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-926pB6v1lv,guid=86033d685cdb0a94d0f02cef0000003f
:XDG_SESSION_COOKIE=02f5aa8d0f5debd3f35c5bd600000012-1314539814.926637-667905847
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-rTRnqZ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1284,unix/unix:/tmp/.ICE-unix/1284
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=skorzen
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-rTRnqZ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-926pB6v1lv,guid=86033d685cdb0a94d0f02cef0000003f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-h5XOxy/database
:USER=skorzen
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1279
:SHLVL=1
:PWD=/home/skorzen
:GNOME_KEYRING_CONTROL=/tmp/keyring-rTRnqZ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=skorzen
:HOME=/home/skorzen

smolt_data:
:
:
:General
:=================================
:UUID: 334c218d-a3a4-49bf-b936-ce84d9401bc2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4532.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3736
:System Swap: 5791
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.0.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, None, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, HDA Intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12901535 12036782 11905753 3276800 3161535 3161535
:/dev/sda5 /home ext4 4096 4096 62428897 52153942 48982730 15859712 15857622 15857622
:/dev/sda2 /boot ext4 1024 1024 495844 437375 411775 128016 127789 127789
:/dev/sdb1 WITHHELD ext4 4096 4096 120180148 107554687 101449868 30531584 30530037 30530037
:

var_log_messages:
:Aug 28 15:22:59 g62 kernel: [ 1624.954513] tracker-extract[2437]: segfault at 0 ip 00007f935f249638 sp 00007fff5f341510 error 4 in libgobject-2.0.so.0.2914.0.#prelink#.1Q9D8D (deleted)[7f935f215000+4e000]
:Aug 28 15:23:01 g62 abrt[8848]: saved core dump of pid 2437 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-08-28-15:22:59-2437.new/coredump (45662208 bytes)

Comment 1 Bruno Martins 2011-08-28 14:37:51 UTC
Created attachment 520228 [details]
File: maps

Comment 2 Fedora Update System 2011-10-10 20:12:18 UTC
tracker-0.12.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tracker-0.12.4-1.fc16

Comment 3 Fedora Update System 2011-10-11 02:59:41 UTC
Package tracker-0.12.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.12.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14121
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-11 13:12:32 UTC
tracker-0.12.4-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tracker-0.12.4-2.fc16

Comment 5 Fedora Update System 2011-10-20 04:05:24 UTC
tracker-0.12.4-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.